## teseq 1.1

=== debian/changelog ===
teseq (1.1-1) unstable; urgency=medium

  * QA upload.
  * Set package maintainer to be Debian QA Group.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v13.
    + Drop defunct Vcs-* information.
    + Add ${perl:Depends} in dependency list.
  * debian/source/format: Use "3.0 (quilt)" format.
  * debian/rules: Simplify and use dh sequencer.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jun 2020 22:27:36 -0400

teseq (1.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New usptream version
    - this fix the FTBFS with automake (Closes: #713338)
    - all patches disabled
  * debian/rules:
    - remove dpatch support
    - clean: remove generated files
  * debian/control: 
    - add Build-Depends on texinfo
    - remove Build-Depends on dpatch
    - remove obsolete DM-Upload-Allowed: field
  * debian/README.source: removed

 -- Bill Allombert <ballombe@debian.org>  Sat, 12 Oct 2013 12:33:02 +0200

teseq (1.0.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: configure.ac:15: lzma compression is deprecated; use
    `dist-xz' or `dist-lzip' instead": add patch 04-fix-ftbfs-dist-lzma.
    (Closes: #665258)

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 15:28:14 +0200

teseq (1.0.0-2) unstable; urgency=low

  * Fix FTBFS on mips and mipsel (Closes: #531739)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 03 Jun 2009 19:59:52 -0700

teseq (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #493818)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 21 May 2009 20:36:32 -0700
