=== debian/control ===
Source: teseq
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 texinfo,
Standards-Version: 4.5.0
Homepage: https://www.gnu.org/software/teseq/

Package: teseq
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${perl:Depends},
Description: utility for rendering terminal typescripts human-readable
 GNU Teseq is a tool for analyzing files that contain control
 characters and terminal control sequences. It is intended to be
 useful for diagnosing terminal emulators, and programs that make
 heavy use of terminal features (such as those based on the Curses
 library).
 .
 It is primarily targeted at individuals who possess a basic
 understanding of terminal control sequences, especially CSI
 sequences; however, by default Teseq will try to identify and
 describe the sequences that it encounters, and the behavior they
 might produce in a terminal.
