## teseq 1.1.1

=== debian/changelog ===
teseq (1.1.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Add Vcs-* packaging repo.
  * debian/control:
    + Add check as build-time test dependency.
    + Add pkg-config as build-dependency.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Jun 2020 21:17:52 -0400
