=== debian/control ===
--- 
+++ 
@@ -3,18 +3,23 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
+ check <!nocheck>,
  debhelper-compat (= 13),
  help2man,
+ pkg-config,
  texinfo,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/teseq/
+Vcs-Git: https://salsa.debian.org/debian/teseq.git
+Vcs-Browser: https://salsa.debian.org/debian/teseq
 
 Package: teseq
 Architecture: any
 Depends:
- ${shlibs:Depends},
  ${misc:Depends},
  ${perl:Depends},
+ ${shlibs:Depends},
 Description: utility for rendering terminal typescripts human-readable
  GNU Teseq is a tool for analyzing files that contain control
  characters and terminal control sequences. It is intended to be
