=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# parallel build has issues with Makefile target dependency
%:
	dh $@ --no-parallel

execute_before_dh_installman:
	rm -f doc/teseq.1 doc/reseq.1
	$(MAKE) doc/teseq.1 doc/reseq.1
