=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/teseq/teseq-(.*)\.tar.gz  debian uupdate
